"use strict";
var common_vendor = require("../../common/vendor.js");
const _sfc_main = {};
function _sfc_render(_ctx, _cache) {
  return {};
}
var MiniProgramPage = /* @__PURE__ */ common_vendor._export_sfc(_sfc_main, [["render", _sfc_render], ["__scopeId", "data-v-17ffc6a8"], ["__file", "C:/Users/bzm15/Desktop/ix/mini_web-develop/pages/mine/aboutus.vue"]]);
wx.createPage(MiniProgramPage);
